Page 1 of 1

#19, The Master Chef mod version 5.0 - 1.8.9 #Compatibility Update

Posted: Sat Aug 20, 2016 11:36 am
by Kander18
|-----------------------------------------------------------|
| Master Chef 5.0 for 1.8.9: Compatibility update |
|-----------------------------------------------------------|

Version 5 of this mod is now compatible for minecraft version: 1.8.9. FINALLY

Update 5.2 for 1.7.10 is almost ready for release. After that update, 1.7.10 will not be supported anymore.
Sorry for that. The other updates 1.9.X and 1.10.X will be ready soon.

Updated to forge-1.8.9-11.15.1.1722